I Need Help Please Someone Anyone Please!!!

New Member
Joined
Dec 19, 2002
Messages
11
Best answers
0
i was just esf last night this afternoon when i tried to play instead o getting into the server it said esforces excutable outdated wtf is going on is there a new beta versio other than 1 or a I missing something here please someone answer my call.


Thanx:)
 
New Member
Joined
Dec 19, 2002
Messages
11
Best answers
0
;( now I'm piss cause I just updated my half life to the latest version so wtf am i'm suppose to downgraded if u can even do that isn't the latetest hl 1.1111 or whatever.


thanx
 
New Member
Joined
Jun 23, 2002
Messages
19
Best answers
0
dear user, this is what you need : Windows 98 or later, halflife the orginal or downloaded from internet, serial for playing online, a good pc minimum a 300mhz proccessor with a 3d card at least a 8mb video card, you need ESF BETA the new one, and you need the lastest Halflife version 1.1.1.0 thanx for ur time
 

Users who are viewing this thread

Top